# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0005_auto_20150414_1632'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mtpuser',
            name='natural_language',
            field=models.CharField(verbose_name='Natural language', max_length=10, default='fr', choices=[('fr', 'Français'), ('en', 'English')]),
        ),
    ]
